\documentclass[11pt]{article}
\usepackage{xcolor}
\usepackage[left=1.25in, right=1.25in,
            top=1in,bottom=1in]{geometry}
% \usepackage{../sty/present}
\usepackage{concmath-otf}
% \usepackage{unicode-math}
% \setmathfont{Concrete Math}
% \setmathfont{Concrete-Math-Regular.otf}[BoldFont=Concrete-Math-Bold.otf,CharacterVariant={10}]
% \usepackage{../sty/calcii}

% Colors
% From https://color.adobe.com/ Fisher French Tomato, James Morris
\definecolor{Burgundy}{HTML}{8D001A}
\definecolor{GoldenImpression}{HTML}{FFF0CA}
\definecolor{ManiacMansion}{HTML}{00394F}
\definecolor{HazyRose}{HTML}{B29596}
\definecolor{KosherKhaki}{HTML}{8A897A}
\definecolor{UsualGray}{gray}{0.1}  % matches GoldenImpression


\title{Guidelines for testing for convergence or divergence}
\author{Jim Hef{}feron, Mathematics and Statistics\\
  University of Vermont  %\\[1ex]
  %\texttt{James.Hefferon@uvm.edu}
}
\date{}


\pagestyle{empty}\pagenumbering{gobble}
\begin{document}\thispagestyle{empty}
% \maketitle
\begin{center}
  {\Large\bf Testing series for convergence or divergence} \\[1ex]
  {\large Jim Hef{}feron}  \\[0.5ex] 
  {\large Mathematics and Statistics, University of Vermont}
  %\texttt{James.Hefferon@uvm.edu}
\end{center}

Given a series $\sum_n a_n$, here are steps to try.

\begin{enumerate}

\item Do the terms not have a limit, or not converge to zero, 
$\lim_{n\to\infty}a_n\neq 0$?
(You might need to convert the variable from discrete to continuous and 
perhaps apply L'H\^{o}pital's Rule.)  
Then the Divergence Test says that the series diverges.

\item Is it a familiar series? 

A $p$-series, $\sum_{1\leq n}(1/n^p)$, converges if $p>1$ and 
  diverges if $p\leq 1$.
  The $p=1$ special case is the harmonic series $\sum_{1\leq n}(1/n)$, 
  which diverges to infinity.

A geometric series, $\sum_nar^{n}$, converges if $|r|<1$ and 
  diverges if $1\leq r$.
  If it converges then it adds to $a/(1-r)$.

% \begin{itemize}
% \item A $p$-series, $\sum_{1\leq n}(1/n^p)$, converges if $p>1$ and 
%   diverges if $p\leq 1$.
%   The $p=1$ special case is the harmonic series $\sum_{1\leq n}(1/n)$, 
%   which diverges to infinity.
% \item A geometric series, $\sum_nar^{n}$, converges if $|r|<1$ and 
%   diverges if $1\leq r$.
%   If it converges then it adds to $a/(1-r)$.
% \end{itemize}

\item Are some of the terms negative, 
and the series of absolute values $\sum_n|a_n|$ converges?
Then the given series $\sum_n a_n$ converges.

\item
Is it an alternating series, $a_0-a_1+a_2-a_3+\cdots$
for $a_i\geq 0$? 
The Alternating Series Test is that if 
$a_n\geq a_{n+1}$ and $\lim_{n\to\infty}a_n=0$
then the series converges.
(It does not guarantee absolute convergence.
If the conditions do not hold then it does not imply
divergence.)

\item
Are the terms given by a convenient formula $a_n=f(n)$
where $f$ is continuous, positive, and decreasing? 
Then the Integral Test is that the series converges
if and only if $\int_n^\infty f(x)\,dx$ converges.

\item 
Is it a positive series and like a familiar positive series $\sum_n b_n$?

The Comparison Test says that if $a_n\leq b_n$ and $\sum_n b_n$
converges then so does $\sum_n a_n$.
It also says that if $b_n\leq a_n$ and $\sum_n b_n$
diverges then so does $\sum_n a_n$.
If the given series $\sum_n a_n$ is a fraction of two polynomials then 
for $\sum_n b_n$ consider
the fraction made by taking the leading terms of those two.

The Limit Comparison Test is more flexible.
If the limit of the ratios
$\lim_{n\to\infty} a_n/b_n$ is a finite positive number then either the two series
both converge or they both diverge.

\item
The Ratio Test considers
$L=\lim_{n\to\infty}|a_{n+1}/a_n|$. 
When that limit exists:~if
$L<1$ then the series converges absolutely, 
while if $1<L\leq \infty$ then it diverges 
(if $L=1$ then the test does not apply). 
Think of this test when $a_n$ contains
factorials or powers of constants.

The Root Test considers
$L=\lim_{n\to\infty}\sqrt[n]{|a_n|}$. 
When that limit exists:~if 
$L<1$ then the series converges absolutely,
while if $1<L\leq \infty$ then it diverges 
(if $L=1$ then the test does not apply).
\end{enumerate}


\end{document}
%
% These lines tells gnu-emacs to typeset with the luatex engine
% which requires Unicode encoding only (utf-8)
% ^c^t^s for toggling synctex. 
% ^-Shift-Click to move from pdf to source, Command-Shift-Click on OSX
%%% Local Variables:
%%% mode: latex
%%% TeX-engine: luatex
%%% TeX-source-correlate-method-active: synctex
%%% coding: utf-8
%%% End:
